{
  "name": "openfarm-backend",
  "version": "0.0.1",
  "description": "",
  "main": "server.js",
  "scripts": {
    "go": "node server.js",
    "go-dev": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "nodejs",
    "express",
    "mongodb",
    "api",
    "rest"
  ],
  "author": "Michael A. Cojocari <michael.cojocari@lhpes.com>",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "mongoose": "^8.0.1"
  },
  "devDependencies": {
    "prettier": "^3.0.3"
  }
}
